Skip navigation

Talking WordPress on the Bitwire Holiday Marathon

WordPress NewsWant to get into some holiday fun and spirit with some holiday WordPress joy? The Bitwire Holiday Marathon is all day, December 20th from 6am-6pm Pacific time, and will include tons of great entertainment, discussions, games, giveaways, and lots of holiday spirit.

I will be appearing at 8AM PST to babble WordPress nonsense and fun. The host is Dave Moyer of WordCast and Dave Moyer, which promises to be a very good time. We’ll be giving away two of my books, Blogging Tips, What Bloggers Won’t Tell You About Blogging, to callers, so come join us now.

To listen, visit the The Bitwire Holiday Marathon for your options, including a call in phone number. They also have a Twitter account so you can chat during the show at @holidaymarathon.

Come join us to talk some WordPress, blogging, and a lot of silliness. We’ll be talking about the 500,000 WordPress 2.7 Downloads, WordPress 2.7, and snow on .



Site Search Tags: , , , , , , , , , ,

Feed on Lorelle on WordPress Subscribe Feedburner iconVia Feedburner Subscribe by Email Visit
Copyright Lorelle VanFossen, the author of Blogging Tips, What Bloggers Won't Tell You About Blogging.

8 Comments

  1. Posted December 20, 2008 at 9:39 am | Permalink

    Lorelle – Hey, it’s Scott from Seattle (remember? I *almost* made it to Wordcamp PDX but missed it!), and my questions are:

    If WP 2.7 “breaks” the theme I’m using, how tough is it to revert to 2.6.X?

    And if it does “break” the theme, do I have to re-build everything from scratch?

    Does 2.7 break themes that work in 2.6?

    thanks,
    scott schaefer

    • Posted December 20, 2008 at 11:19 am | Permalink

      I know you! :D It looks like you have your answer, but there is very little that will break your WordPress Theme that isn’t Plugin related. Check the compatibility links on the various WordPress 2.7 articles and tips I’ve published on WordPress 2.7 Upgrade Tips to check things out. Themes that work in WordPress 2.0 will work in 2.7. It’s the Plugins that interact with Themes in comments that are causing some problems, but many of those have been upgraded. So get the latest versions of those Plugins and you are ready to rock.

      Let us know how it turns out for you.

      And when you coming back down south this way? We always have a bed open for you!

  2. Posted December 20, 2008 at 9:50 am | Permalink

    Downgrading from 2.7 is just as easy as upgrading, as far as I’m aware. Just reinstall 2.6.X, run the upgrade script just like you would when upgrading, and you’ll be back to where you were.

    I hope you backed up just in case, though!

  3. Posted December 20, 2008 at 9:55 am | Permalink

    I should note, though, that 2.7 has a number of security patches as well as the massive improvements to the administrative interface. I’d recommend sticking with 2.7 and either fixing the theme, contacting the theme author to see if they can fix it, or changing themes entirely (at least in the interim until it gets fixed). Security > Aesthetics

  4. Posted December 20, 2008 at 9:59 am | Permalink

    I was the first caller this morning and won a copy of your book! Thanks again. :)
    Appreciate all your tips.

    • Posted December 20, 2008 at 11:13 am | Permalink

      It was so great to talk to you. YEAH. Wish we could have had more time, but the phone problems are driving them crazy. Just let me know if you need any help with anything. :D

      What great fun!

      Thanks.

  5. Posted December 20, 2008 at 11:06 pm | Permalink

    Hey Lorelle maybe I’ll see you up at Whistler…am trying to find a way to come up! cheers, scott

    • Posted December 21, 2008 at 1:53 pm | Permalink

      I hope you can make it. There is also a WordCamp Seattle in the works. Check that out and get Burien well represented there!


Post a Comment

Follow

Get every new post delivered to your Inbox.

Join 20,965 other followers

%d bloggers like this: